{
  "verseBefore": "Chúa Hằng Hữu ôi, lòng con không kiêu ngạo, mắt con không tự cao. \\q1 Con không kỳ vọng nhiều về bản thân, \\q1 cũng không để mình bận tâm về những việc vượt quá sức.\n\n\\s5\n\\q",
  "verseAfter": "Đức Giê-hô-va ôi, lòng con không kiêu ngạo, mắt con không tự cao. \\q1 Con không kỳ vọng nhiều về bản thân, \\q1 cũng không để mình bận tâm về những việc vượt quá sức.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 131,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-12-28T12:35:41.259Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 131,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_131"
  }
}
